.slug-contacte,
.slug-contacto {
	background-color: #3f4239;
}

.slug-contacte header > img,
.slug-contacto header > img {
	filter: invert(1);
}

.slug-contacte #main-menu-container a,
.slug-contacto #main-menu-container a,
.slug-contacte .language-selector a,
.slug-contacto .language-selector a,
.slug-contacte header .language-selector,
.slug-contacto header .language-selector {
	color: #ffffff;
}

.contacte a,
.slug-contacto a {
	color: white;
}

.contacte,
.slug-contacto {
	font-weight: 300;
	color: white;
}

.contacte input,
.slug-contacto input,
.contacte textarea,
.slug-contacto textarea {
	background-color: transparent;
	border: 1px solid #d8d9d7;
	font-size: 20px;
	font-weight: 400;
	font-family: Roboto, sans-serif;
	padding: 15px 10px;
	max-width: 100%;
	color: white;
}

.contacte input:focus,
.slug-contacto input:focus,
.contacte textarea:focus,
.slug-contacto textarea:focus {
	outline: none;
	border-color: white;
}

.contacte .email,
.slug-contacto .email,
.contacte .nom,
.slug-contacto .nom {
	width: 50%;
	box-sizing: border-box;
}

.contacte .email input,
.slug-contacto .email input,
.contacte .nom input,
.slug-contacto .nom input {
	width: 100%;
}

.contacte .nom,
.slug-contacto .nom {
	margin-right: 15px;
}

.contacte .email,
.slug-contacto .email {
	margin-left: 15px;
}

.contact-row {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: stretch;
}

.contacte span.wpcf7-list-item,
.slug-contacto span.wpcf7-list-item {
	margin-left: 0;
}

.contacte .comentaris,
.slug-contacto .comentaris,
.contacte .comentaris textarea,
.slug-contacto .comentaris textarea {
	display: block;
	width: 100%;
}

.contacte .wpcf7-submit,
.slug-contacto .wpcf7-submit {
	background: #625b45;
	color: white;
    border: none;
    box-shadow: 5px 5px 10px #00000066;
	padding: 10px 15px;
	cursor: pointer;
}

.slug-contacte .menu-toggle,
.slug-contacto .menu-toggle {
	filter: brightness(0.5);
}

.contacte .social-media-links,
.slug-contacto .social-media-links {
	position: absolute;
    right: 30px;
    bottom: 20px;
}

.contacte .social-media-links a,
.slug-contacto .social-media-links a {
	margin-left: 25px;
}

.contacte .social-media-links a:nth-of-type(3),
.slug-contacto .social-media-links a:nth-of-type(3) {
	margin-left: 19px;
}

.contacte .social-media-links a img,
.slug-contacto .social-media-links a img {
	width: 22px;
}

.contacte .social-media-links a:first-of-type img,
.slug-contacto .social-media-links a:first-of-type img {
	width: auto;
	height: 22px;
}

.privacidad-blanco {
	font-family: Roboto, sans-serif;
	font-size: 15px;
	color: white;
	line-height: 1;
}

.privacidad-ocre {
	font-family: Roboto, sans-serif;
	font-size: 11px;
	color: #9b7e50;
	line-height: 1;
}

